body {
	background-color: #e9e1cc;
}
.primary-navigation {
	background-color: #cc0000;
}
.shared-showcase {
	height: 181px;
	width: 980px;
	background-color: #df4b2d;
	background-image: url(../../images/shared-show.png);
	background-repeat: no-repeat;
}
.wrapper {
	width: 1030px;
	background-image: url(../../images/shared-background.png);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
}
.header-container {
}
.header {
	position: relative;
	padding-top: 15px;
}
.header .logo {
	display: block;
	float: left;
	text-decoration: none !important;
	width: 980px;
}
.header a.logo {
	background-color: #fff;
	height: 103px;
	width: 980px;
	background-image: url(../../images/logo.jpg);
}
.primary-navigation {
	height: 39px;
	width: 980px;
	background-image: url(../../images/shared-navbar.png);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.nav-primary {
	float: left;
	height: 38px;
	line-height: 38px;
	padding-left: 100px;
	text-align: center;
	width: 390px;
}

.cms-home .main .categories { display: none; }